<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" autoUpload="Always" serverName="jizhi_adaptformer" remoteFilesAllowedToDisappearOnAutoupload="false">
    <serverData>
      <paths name="jizhi_adaptformer">
        <serverdata>
          <mappings>
            <mapping deploy="/apdcephfs/private_shoufachen/AdaptFormer" local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
    </serverData>
    <option name="myAutoUpload" value="ALWAYS" />
  </component>
</project>